@media only screen and (max-width: 1479px) {
   footer .header__row {
      padding-bottom: 60px;
   }

   .menu__center-bl {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
      bottom: 30px;
   }

   #button-up {
      bottom: 120px;
   }
}

@media only screen and (max-width: 1365px) {
   #button-up {
      height: 50px;
      width: 50px;
   }

   .container,
   .container-inner {
      max-width: 1140px;
   }

   html,
   body,
   .btn,
   table,
   .icon-star-fill {
      font-size: 18px;
   }

   th {
      font-size: 20px;
   }

   .title-h1 {
      font-size: 50px;
   }

   .title-h2,
   .characteristics-item__title {
      font-size: 36px;
   }

   .call-back__title,
   .price-reviews .price {
      font-size: 28px;
   }

   .characteristics-item__img {
      width: 120px;
   }

   .pad-120 {
      padding-top: 80px;
      padding-bottom: 80px;
   }

   .characteristics,
   .sec1__video {
      margin-top: 80px;
   }

   .sec1-top--img-right .sec1-top__row {
      margin-top: 0;
   }

   .sec1-top--img-left .sec1-top__desc {
      margin-bottom: 0;
   }

   .hero__desc {
      padding: 60px 0;
   }
}

@media only screen and (max-width: 1199px) {
   .modal .modal-content {
      width: 96vw;
      max-width: 800px;
      padding: 50px 15px 30px;
   }

   .modal__close {
      top: 10px;
      right: 15px;
   }

   .container,
   .container-inner {
      max-width: 960px;
   }

   .header__row {
      gap: 25px;
   }

   .logo-header {
      width: 128px;
   }

   html,
   body,
   table,
   th {
      font-size: 16px;
   }

   th {
      border-radius: 15px 15px 0 0;
   }

   td,
   td:first-child {
      padding: 15px;
   }

   table th span,
   th:first-child span {
      padding: 20px 15px 5px;
   }

   .title-h1 {
      font-size: 38px;
   }

   .title-h2 {
      font-size: 30px;
   }

   .price-reviews .price {
      font-size: 26px;
   }

   .call-back__title {
      font-size: 22px;
   }

   .pad-120,
   .sec1-top--img-right .sec1-top__desc {
      padding-top: 50px;
      padding-bottom: 50px;
   }

   .characteristics,
   .sec1__video,
   .price-reviews,
   .sec-characteristics .characteristics {
      margin-top: 50px;
   }

   .hero__desc {
      padding: 30px 0;
   }

   input {
      height: 50px;
      font-size: 16px;
   }

   textarea {
      height: 195px;
      font-size: 16px;
   }

   .feedback__row {
      gap: 15px;
      margin-bottom: 50px;
   }

   .call-back__img {
      width: 50%;
   }

   .call-back__bl {
      padding: 90px 60px;
   }

   .comment-item {
      padding-left: 20px;
      padding-right: 20px;
   }
}

@media only screen and (max-width:959px) {

   .container,
   .container-inner {
      max-width: 720px;
   }

   html,
   body,
   table,
   th {
      font-size: 15px;
   }

   .title-h1 {
      font-size: 32px;
   }

   .title-h2,
   .characteristics-item__title {
      font-size: 25px;
   }

   .characteristics-item__img {
      width: 90px;
   }

   table {
      border-spacing: 5px;
      width: calc(100% + 10px);
      margin-left: -5px;
      min-width: 680px;
   }

   .call-back__bl {
      margin-top: 50px;
   }

   .call-back__img {
      width: 60%;
   }

   header .header__row {
      justify-items: center;
      padding-right: 50px;
   }

   #menu {
      display: none;
      position: absolute;
      top: 80px;
      left: 0;
      width: 100%;
      background: #2D2D2D;
      padding: 30px;
   }

   header .icon-sms {
      display: none;
   }

   header .menu,
   header .menu__right-bl {
      flex-direction: column;
      gap: 20px;
   }

   header .menu {
      font-size: 18px;
      text-align: center;
      margin-bottom: 20px;
   }

   .hero__row {
      grid-template-columns: 1fr 80%;
   }

   .hero__img1 {
      grid-column: 1 / 3;
      grid-row: 2 / 3;
      max-width: 65%;
   }

   .hero__img2 {
      grid-row: 1 / 2;
      justify-self: end;
      padding-top: 15px;
   }

   .hero__img2 img,
   .sec1-top--img-left .sec1-top__img {
      margin-left: 0px;
   }

   .sec1-top--img-left .sec1-top__img {
      max-width: 80%;
   }

   .hero__desc {
      grid-column: 1 / 3;
      grid-row: 1 / 3;
      align-self: center;
   }

   .sec1-top__row,
   .sec1-top--img-right .sec1-top__row {
      grid-template-columns: 1fr;
      gap: 0;
   }

   .sec1-top--img-right .sec1-top__img {
      order: -1;
      max-width: 50%;
      margin-left: auto;
   }

   .sec1-top__desc {
      position: relative;
   }

   .sec1 .title-h2 {
      position: absolute;
      top: -50px;
      left: 0;
      transform: translateY(-100%);
      max-width: 320px;
   }

   .sec1-first .sec1-top--img-left .sec1-top__img {
      margin-left: auto;
   }

   .hero__img1 img {
      margin-left: 0;
   }

   .sec1-center .sec1-top--img-left .title-h2 {
      left: inherit;
      right: 0;
   }

   #button-up {
      height: 30px;
      width: 30px;
      font-size: 16px;
   }

   .sec1-top--img-right .sec1-top__desc {
      padding-top: 30px;
      padding-bottom: 0;
   }

   .header-telephone {
      padding-left: 0;
   }

   .header-telephone__list {
      left: 0;
   }

   .header-telephone .icon-tel {
      display: none;
   }

   footer .header__row {
      grid-template-columns: 1fr;
      gap: 15px;
   }

   .sec1.pad-120 {
      padding-top: 0;
   }

   /*bars*/
   .bars {
      display: flex;
      flex-direction: column;
      align-items: flex-start;
      justify-content: center;
      width: 25px;
      height: 19px;
      cursor: pointer;
   }

   .bars span {
      display: inline-block;
      width: 100%;
      height: 2px;
      background: #fff;
      margin-bottom: 6px;
      transition: all 0.3s;
   }

   .bars span:nth-child(3) {
      margin-bottom: 0;
   }

   .first {
      transform: translate(4px, -0.5px) rotate(45deg);
      transform-origin: left top;
   }

   .middle {
      transform: scale(0);
   }

   .last {
      transform: translate(-3px, -17px) rotate(-45deg);
      transform-origin: right bottom;
   }

   .menu__center-bl {
      position: absolute;
      left: inherit;
      right: 15px;
      transform: none;
      top: 40px;
   }
}

@media only screen and (max-width:767px) {
   .table__wrapper {
      overflow-x: auto;
   }

   .modal .modal-content {
      max-width: 375px;
   }

   .feedback__row {
      grid-template-rows: 1fr;
   }

   .feedback__row>.in-el:last-child {
      grid-row: auto;
      grid-column-start: 1;
   }

   .price-reviews {
      width: 100%;
      display: grid;
      gap: 50px;
      justify-items: center;
      justify-content: inherit;
   }

   .price-reviews__left {
      justify-content: space-between;
      width: 100%;
   }
}

@media only screen and (max-width:639px) {
   .sec-characteristics .characteristics {
      margin-top: 30px;
   }

   #button-up {
      right: 15px;
      bottom: 30px;
   }

   footer .menu {
      flex-direction: column;
      font-size: 18px;
      gap: 15px;
      grid-row: span 2;
   }

   footer .menu__row {
      display: grid;
      grid-template-columns: auto 52%;
      justify-items: end;
      align-items: start;
   }

   footer .menu__right-bl {
      align-self: end;
   }

   footer .icon-sms,
   footer .icon-inst {
      position: absolute;
      top: 35px;
      right: 70px;
   }

   footer .icon-inst {
      right: 15px;
   }

   .menu__center-bl {
      position: relative;
      top: 0;
      left: 0;
      bottom: 0px;
      transform: none;
   }

   .characteristics {
      flex-wrap: wrap;
      justify-content: center;
   }

   .characteristics-item {
      width: 25%;
   }

   .characteristics-item__title {
      font-size: 20px;
      text-transform: capitalize;
   }

   .sec-characteristics .characteristics-item {
      width: 45%;
   }
}

@media only screen and (max-width:511px) {
   .call-back__bl {
      padding: 80px 15px 15px;
   }

   .call-back__title {
      font-size: 15px;
      margin-bottom: 25px;
   }

   .call-back__form button {
      background: none;
      color: #DB4F00;
      width: 80px;
   }
   
   .price-reviews__left .price s{
      display: block;
   }
   .price-reviews__left .reviews{
      display: grid;
      grid-template-columns: 1fr;
   }
}

@media only screen and (max-width:430px) {
   .characteristics-item__img {
      width: 70px;
   }

   .sec1 .title-h2,
   .call-back__bl {
      margin-top: 30px;
   }

   .call-back__img {
      bottom: 50px;
   }

   .price-reviews__right,
   .price-reviews__right .btn {
      width: 100%;
   }

   .sec1-top--img-left .title-h2 {
      max-width: 60%;
   }

   .hero__img2 {
      margin-bottom: 100px;
   }

   .hero .title-h1 {
      margin-bottom: 25px;
   }
}

@media only screen and (max-width:374px) {
   .col-first {
      width: 70%;
   }
}